Library to talk to FTDI chips

Current version:



libftdi0 requires the following formula to be installed:

Reverse dependencies

The following formulae require libftdi0 to be installed:

Formula history

Mike McQuaid Use hash rockets again. (#5177)
Mike McQuaid Use Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Viktor Szakats libftdi0: use https homepage
Baptiste Fontaine libftdi0: use an https url
Baptiste Fontaine libftdi0: missing conflicts_with added
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Jack Nagel Add libftdi0